Filtern nach: eol x Löschen

April 1, 2018

compliance

Im Rahmen des branchenweiten Wechsels weg von TLS 1.0/1.1 und um unsere PCI-Compliance zu wahren, deaktivierte DigiCert TLS 1.0/1.1 am 1. April 2018. In der Folge unterstützt DigiCert nur noch TLS 1.2 und höher. Siehe Das Aus für TLS 1.0 und 1.1.